create a map note durations at each index into the voice, including the accidentals at each duration. return format:

    tickmap = {
    totalDuration: 16384,
    durationMap:[2048,4096,..],  // A running total per tick
    deltaMap:[2048,2048...], a map of deltas

### Hierarchy

- TickMap

## Index

### Constructors

- constructor

## Constructors

### constructor

- new TickMap(measure: TickMappable, voiceIndex: number): TickMap

- - Defined in src/smo/xform/tickMap.ts:43

  #### Parameters

  - ##### measure: TickMappable

  - ##### voiceIndex: number

  #### Returns TickMap

Generated using TypeDoc